
Redmine - Feature #1777

Allow %2650 in Wiki to display and linke the Title of the Ticket (next to #2650

2008-08-13 09:56 - Sepp _

Status: Closed Start date: 2008-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow %2650 in Wiki to display and linke the Title of the Ticket (next to #2650, which displays the Bugnumber)

Related issues:

Is duplicate of Redmine - Patch #29488: ##123 syntax for linking to issues wi... Closed

History

#1 - 2008-08-13 15:32 - Thomas Lecavelier

- Target version deleted (0.8)

#2 - 2011-03-23 10:39 - Toshi MARUYAMA

- Category set to Text formatting

#3 - 2018-12-02 15:01 - Go MAEDA

- Is duplicate of Patch #29488: ##123 syntax for linking to issues with tracker name and subject added

#4 - 2018-12-02 15:05 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The new syntax "##123" which renders tracker name, issue id, and title will be available in Redmine 4.0.0.
